
Website Input - Task #2486

Task # 2484 (Closed): Python 3 support

Replace controller with REST handler

10/31/2019 06:21 AM - Luke Murphey

Status: Closed Start date: 10/31/2019

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category: Web Controller Estimated time: 0.00 hour

Target version: 4.5.8   

Description

Associated revisions

Revision 707 - 11/01/2019 07:22 AM - lmurphey

Adding REST handler logs to the health view

Reference #2486

Revision 708 - 11/01/2019 07:31 AM - lmurphey

Initial REST handler

Reference #2486

Revision 711 - 11/01/2019 08:13 PM - lmurphey

Removing controller

Reference #2486

Revision 712 - 11/01/2019 08:14 PM - lmurphey

Fixing REST handler preview mode

Reference #2486

History

#1 - 11/01/2019 06:59 AM - Luke Murphey

- Status changed from New to In Progress

#2 - 11/01/2019 07:33 AM - Luke Murphey

- % Done changed from 0 to 40

#3 - 11/01/2019 08:01 AM - Luke Murphey

Error starting: class ModularInput has no attribute 'mro'
Questions *

Observations:

Cannot import from web_input import WebInput

#4 - 11/01/2019 08:31 PM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 40 to 100
